<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>FormHw</title>
</head>
<body>
    <center>
    <form action="" method="post">
    
    <label for="name">Name</label>
    <input type="text"placeholder="Name"required>
    <br>
    <br>
    <label for="TokenNO">TokenNO</label>
    <input type="number"placeholder="Number"required>
    <br>
    <br>
    <label for="Phone">Phone</label>
    <input type="tel"placeholder="tel"required pattern="[0-9]{3}">
    <br>
    <br>
    <label for="Dob">Date Of Birth</label>
    <input type="date" name="Dob">
    <br>
    <br>
    <label for="Region">Region</label>
    <select name="Region">Region
        <option value="Asia-pacific">Asia-pacific</option>
        <option value="American-Dc">American-Dc</option>
    </select>
    <br>
    <br>
    <p>GENDER </p>
    <label for="male">male</label>
   <input type="radio" name="male">
   <br>
   <label for="female">female</label>
   <input type="radio" name="male">
   <br>
   <br>
    <button>Submit</button>
    <button>Reset</button>
    
</form>
</center>
</body>
    
</body>
</html>